/* 
    Document   : index
    Created on : Jun 26, 2012, 11:30:40 PM
    Author     : bwarminski
    Description:
        Purpose of the stylesheet follows.
*/

body {
    background-color: #B2A089;
    text-align: center;
}

.borderImg {
    margin-top: -20px;
    margin-bottom: -20px;
}

.container {
    background-color: #ffeedd;
    text-align: left;
    min-height: 450px;
}

#filmstrip {
    text-align: right;
    z-index: 20;
}

#filmstrip img {
    position: relative;
}

#hands {
    position:relative;
    z-index: 20;
}

#content {
    margin-top: 40px;
    margin-bottom: 40px;
}

.container {
    width: 1170px;
}

.nav-tabs > li > a {
    cursor: pointer;
}

.nav > li > a:hover {
    background-color: #DDF4FF;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
    color: #555555;
    background-color: #FFFBF6;
}

.inner-pane div {
    margin: 8px 0;
}

#map {
    min-height: 352px;
    text-align: center;
}

#ma-reception {
    float:right;
    min-height: 352px;
    min-width: 427px;
}

#tx-reception {
    float:right;
    min-height: 352px;
    min-width: 427px;
}

.clearboth {
    clear: both;
}

ul {
    list-style: none;
}

#ma-rsvp .no-attending {
    display: none;
}

#tx-rsvp .no-attending {
    display: none;
}

.form-horizontal .control-label {
    padding-top: 12px;
}

.form-actions {
    background-color: inherit;
}